 	body {background-color: #9bcedc;color:#334850;	font-family: Tahoma,Arial, arial, sans-serif;	font-size: 13px;	line-height:160%;	background-image: url(_img/z/back.gif); background-position: 0 0; background-repeat:repeat-x;	margin:0;padding:0;text-align:left;}
 	a {color:#b93573;}
 	a:hover {color:#5c002b;}
 	h1 {font-size:17px;font-weight:bold;color:#23596d;}
 	h2 {font-size:16px;font-weight:bold;color:#23596d;}
 	h3 {font-size:15px;font-weight:bold;color:#23596d;}
 	h4 {font-size:14px;font-weight:bold;color:#23596d;}
  h2.titledet2nd {font-size:14px;}
 	img {border:0;}
 	#main {width: 960px; position:relative; top: 0px; left:0%;margin:0 auto 0 auto;padding:0;}
 	#hlava {height:245px;width:960px;position:absolute; top: 0px; left:0px;margin:0;padding:0;background-image: url(_img/z/foto.jpg); background-position: 0 0; background-repeat:no-repeat;}
 	#hlavaprint {height:0;visibility: hidden;}
 	#hlavaprint #firma {height:0;visibility: hidden;}
 	#hlavaprint h1 {margin:0;padding:0;height:0;visibility: hidden;}
 	#logo {position:absolute; top: 0px; left:70px;z-index:2;}
 	#logot {position:absolute; top: 0px; left:70px;z-index:1;}
 	#tit-link {position:absolute; top: 0px; left:10px;z-index:3;}
 	#aktu {position:absolute; top: 15px; right:25px;z-index:1;color:#9bcedc;font-size:12px;text-align:right;}
 	#spoluprace {position:absolute; bottom: 10px; right:25px;z-index:2;width:190px;height:165px;}
 	#search {position:absolute; top: 245px; left:0px;height:125px;width:960px; }
 	#searchmapa {width:230px;height:125px;position:absolute; top: 0px; right:0px;z-index:1;}
 	#searchtitle {font-size:18px;color:#23596d;position:absolute; top: 17px; left:20px;}
 	#searchform {font-size:13px;color:#123244;position:absolute; top: 42px; left:20px;}
 	#searchform td {text-align:right;}
 	#obsah {padding:0;position:absolute; top: 370px;margin:0;background-color:transparent;}
 	#obsahin {margin:0;padding:0;background-color:#ddf1f6;background-image: url(_img/z/body-back.gif); background-position: 0 0; background-repeat:repeat-y;}
 	#obsahintop {height:20px;width:960px;background-image: url(_img/z/body-head.gif); background-position: 0 0; background-repeat:no-repeat;margin:0;padding:0;z-index:1;}
 	#obsahinbott {height:20px;width:960px;background-image: url(_img/z/body-bottom.gif); background-position: 0 0; background-repeat:no-repeat;margin:0;padding:0;}
 	#obsah-left {width:180px;float:left;padding:10px;margin:0;}
 	#obsah-right {width:220px;float:right;padding:0 10px 0 0;margin:0;}
 	#obsah-middle {width:480px;margin-left:190px;padding:0 20px 10px 20px;}
 	/*#obsah-middle-k {width:700px;margin-left:190px;padding:10px 20px;} */
 	#obsah-middle-k {width:700px;padding:10px 20px;float:left;}
 	.break {clear:both;font-size:0;margin:0;padding:0;}
 	.knoflik {color:#3b3b3b; margin :0; padding:0;background-color:#eeeeee;font-size: 13px;font-weight: normal;text-decoration:none;border:1px solid #999;border-left:1px solid #bbb;border-top:1px solid #bbb;}
 	.knoflik:hover {color:#000;}
 	.knoflikd {color:#b3d8e3; margin :0 ;background-color:#205d73; margin :0; padding:1px 3px;font-size: 13px;font-weight: normal;text-decoration:none;border:1px solid #999;border-left:1px solid #bbb;border-top:1px solid #bbb;}
 	.knoflikd:hover {color:#fff;}
 	#pata {text-align:center; font-size:13px;color:#23596d;margin:0 0 10px 0;width:960;height:60px;line-height:120%;}
 	#pata a {font-size:10px;font-weight:normal;color:#23596d;}
 	#pata a:hover {color:#03394d;}
 	#pataindex {text-align:center; font-size:13px;color:#23596d;margin:0 0 5px 0;padding:5px 0 0 0;width:960;line-height:120%;border-top:1px solid #9bcedc;}
 	#pataindex a {font-size:10px;font-weight:normal;color:#23596d;}
 	#pataindex a:hover {color:#03394d;}
 	#stats {margin:25px 10px 0 0;padding:0;float:right;}
 	#menu {position:absolute; top: 10px; left:10px;width:180px;height:25px; margin:0;padding:0;z-index:2;background-color:#e8b8c1;background-image: url(_img/z/menu-head.gif); background-position: 0 0; background-repeat:no-repeat;}
 	#menu-body {margin:5px 0 0 0;padding:10px 0 0 0px;color:#e8b8c1;font-weight:normal;font-size:12px;background-color:#e8b8c1;}
 	#menu-foot {width:180px;height:25px;margin:0 0 10px 0;padding:0;background-image: url(_img/z/menu-bottom.gif); background-position: 0 0; background-repeat:no-repeat;}
 	.menuit {background-color:#dc93a5;height:30px;margin:0;padding:0;background-image: url(_img/z/menu-item.gif); background-position: 0 0; background-repeat:no-repeat;}
 	.menuita {background-color:#dc93a5;height:30px;margin:0;padding:0;background-image: url(_img/z/menu-item-active.gif); background-position: 0 0; background-repeat:no-repeat;}
 	#menu-body a {padding:5px 0 0px 10px;color:#f8dfe9;font-size:14px;font-weight:bold;text-decoration:none;display:block;}
 	#menu-body a:hover {color:#fff;}
 	#menu2-head {background-color:#aad5e1;width:180px;height:25px;margin:0;padding:0 0 0 0px;background-image: url(_img/z/submenu-head.gif); background-position: 0 0; background-repeat:no-repeat; }
 	#menu2-foot {background-color:#aad5e1;width:180px;height:25px;margin:0 0 10px 0;padding:0;background-image: url(_img/z/submenu-bottom.gif); background-position: 0 0; background-repeat:no-repeat;}
 	.menu2it {background-color:#69aac0;height:30px;margin:0;padding:0;background-image: url(_img/z/submenu-item.gif); background-position: 0 0; background-repeat:no-repeat;}
 	.menu2it a {padding:5px 0 0px 10px;color:#ddf1f6;font-size:14px;font-weight:bold;text-decoration:none;display:block;}
 	.menu2it a:hover {color:#fff;}
 	.menu2ita {background-color:#69aac0;height:30px;margin:0;padding:0;background-image: url(_img/z/submenu-item-active.png); background-position: 0 0; background-repeat:no-repeat;}
 	.menu2ita a {padding:5px 0 0px 10px;color:#ddf1f6;font-size:14px;font-weight:bold;text-decoration:none;display:block;}
 	.menu2ita a:hover {color:#fff;}

 	#kontakt {position:absolute; top: 10px; right:10px;width:220px; height:30px;margin:0;padding:0;z-index:1;background-color:#68a9bf;background-image: url(_img/z/rightbox-head.gif); background-position: 0 0; background-repeat:no-repeat;z-index:1;}
 	.grhead {background-color:#68a9bf;width:220px;height:30px;margin:0;padding:0 0 0 0px;background-image: url(_img/z/rightbox-head.gif); background-position: 0 0; background-repeat:no-repeat; }
 	.grheadtxt {margin:0;padding:4px 0 0 15px;color:#334850;font-weight:bold;font-size:14px;}
 	.grbody {margin:0;padding:4px 0 0 15px;color:#205467;font-weight:normal;font-size:12px;background-color:#b3d8e3;background-image: url(_img/z/rightbox-back.gif); background-position: 0 0; background-repeat:repeat-y;}
 	.grbody p {margin:0;padding:0;}
 	.grfoot {width:220px;height:15px;margin:0 0 10px 0;padding:0;background-color:#b3d8e3;background-image: url(_img/z/rightbox-bottom.gif); background-position: 0 0; background-repeat:no-repeat;}
 	.grheadk {margin-top:20px;}
 	.orhead {background-color:#db92a4;width:220px;height:30px;margin:0;padding:0 0 0 0px;background-image: url(_img/z/pinkbox-head.gif); background-position: 0 0; background-repeat:no-repeat; }
 	.orheadtxt {margin:0;padding:4px 0 0 15px;color:#813150;font-weight:bold;font-size:14px;}
 	.orbody {margin:0;padding:4px 0 0 15px;color:#b93573;font-weight:normal;font-size:12px;background-color:#eecdd5;background-image: url(_img/z/pinkbox-back.gif); background-position: 0 0; background-repeat:repeat-y;}
 	.orbody p {margin:0;padding:0;}
 	.orfoot {width:220px;height:15px;margin:0 0 10px 0;padding:0;background-color:#eecdd5;background-image: url(_img/z/pinkbox-bottom.gif); background-position: 0 0; background-repeat:no-repeat;}
 	.grheadsm {background-color:#68a9bf;width:180px;height:30px;margin:0;padding:0 0 0 0px;background-image: url(_img/z/leftbox-head.gif); background-position: 0 0; background-repeat:no-repeat; }
 	.grheadtxtsm {margin:0;padding:4px 0 0 15px;color:#334850;font-weight:bold;font-size:14px;}
 	.grbodysm {margin:0;padding:4px 0 0 15px;color:#205467;font-weight:normal;font-size:12px;background-color:#b3d8e3;background-image: url(_img/z/leftbox-back.gif); background-position: 0 0; background-repeat:repeat-y;}
 	.grbodysm p {margin:0;padding:0;}
 	.grfootsm {width:180px;height:15px;margin:0 0 10px 0;padding:0;background-color:#b3d8e3;background-image: url(_img/z/leftbox-bottom.gif); background-position: 0 0; background-repeat:no-repeat;}
 	.img-new {float:left;margin:0 0.5em 1px 0;border:2px solid #55a1bf;}
 	#listobl {padding:10px 20px;line-height:120%;border-top:1px solid #9bcedc;}
 	#listobl a {font-size:10px;}
 	.fulltextsearch {padding-bottom:5px;}
 	.fulltextsearch input {margin-top:4px;}
 	.fulltextsearch form {margin:0px;padding:0;}
 	#cela-mapa {margin:0;padding:0;position:absolute; top: 255px; left:870px;z-index:3;padding:0;}
 	#cela-mapa input {font-size:10px; color:#b3d8e3; margin :0 ;background-color:#205d73;border:0;padding:0;}
 	#ggmapa {padding:15px;margin:0 0 20px 0;background-color:#bddbe3;}
 	#ggmap {width:672px;height:500px;padding:0;margin:0;}
 	.ggmap-img {border:0; margin-right: 10px;}
 	.ggmapa-det { padding: 4px;text-align:center;}
 	.linkmapa {display:inline;margin-left:1.5em;padding:2px 4px; background-color:#ffff00;text-decoration:none;}
 	.objekt-k {margin:0 0 1em 0;padding:10px;}
 	.objekt-k h2 {padding:0;margin:0 0 4px 0;}
 	.objekt-k h3 {padding:0 0 0 1.8em;margin:0 0 3px 0;}
 	.objekt-kimg {float:left;margin:0 0.6em 1px 0;border:3px solid #55a1bf;}
 	.objs {background-color:#bddbe3;}
 	.objl {background-color:#9bcedc;}
 	.lastmin {color:#1361ff;}
 	.novinka {color:#fff;font-weight:bold;float:right;background-color:#bc547d;background-image: url(_img/z/menu-item.gif);padding:0 4px;}
 	.extra {background-color:#cdebf3;padding:3px 1em;margin:0;}
 	.extra p {padding:0;margin:0 0 3px 0;}
 	.povinne {color:#b93573;font-weight:bold;}
 	.hleb {background-color:#9bcedc;padding:5px 10px;margin:0 0 10px 0;}
 	.hleb td {border:1px solid #8bbecc;padding:2px 4px;}
 	.hleb table {border-collapse: collapse;width:677px;font-size:90%;}
 	.formmapa {display:inline;}
 	.clanek {margin:0;padding:0;}
 	.clanek img {border:2px solid #55a1bf;margin:2px 5px;}
 	.fotodet {background-color:#bddbe3;padding:2px 15px 10px 15px;margin:5px 0;}
 	.fotodet img {margin:2px 3px; padding:0;border:2px solid #55a1bf;}
 	.fotodet1 {}
 	.fotodet1 img {margin:2px 0px; padding:0;border:2px solid #55a1bf;}
 	.videodet {background-color:#bddbe3;padding:2px 10px 10px 10px;margin:5px 0; }
 	.vybavenost {background-color:#bddbe3;padding:10px;}
 	.vybavenost td {font-size: 85%;	vertical-align: top; padding:0 5px 3px 0;}
 	.skryj {display: none;background-color:#bddbe3;padding:10px;}
 	.curs {cursor: pointer; cursor: hand;}
 	.err {color:#1361ff;font-weight:bold;}
 	.errn {color:#1361ff; }
 	.obsaz {background-color:#bddbe3;padding:2px 15px 10px 15px;margin:5px 0;line-height:130%;}
 	.obsaz img {border:0;margin:2px 0;}
 	.obsaz table {border:0; text-align:center;margin:auto;border-collapse: separate;}
 	.obsaz td {font-size: 12px; padding:2px 1px;margin:0px;vertical-align: top;text-align:center;width:34px;}
 	.obsazw {background-color:#bddbe3;padding:2px 15px 10px 15px;margin:5px 0;line-height:130%;}
 	.obsazw img {border:0;margin:2px 0;}
 	.obsazw table {border:0; text-align:center;margin:auto;border-collapse: separate;}
 	.obsazw td {font-size: 12px; padding:2px 1px;margin:0px;vertical-align: top;text-align:center;width:60px;}

 	.obs-akt {color:#b3d8e3;background-color:#205d73;}
 	.obs-akt a {color:#b3e8d3;}
 	.obs-akt a:hover {color:#fff;}
 	.obs-lm {color:#b3e8d3;background-color:#1361ff;}
 	.obs-lm a {color:#b3e8d3;}
 	.obs-lm a:hover {color:#fff;}
 	.obs-a {background-color:#fff;}
 	.obs-b {background-color:#cdebf3;}
 	.obs-p {background-color:#55a1f1;color:#c3f8e3;}
 	.obs-p a {color:#b3e8d3;}
 	.obs-p a:hover {color:#fff;}
 	.obs-cc {background-color:#cdebf3;}
 	.errinp {background-color: #ddf1f6; border: 0px; color:#1361ff;font-weight:bold;}
 	.item-dis {background-color:#fff;color:#000;border:0;text-align:center;padding:2px 6px;font-weight:bold;}
 	.weather {float: right;width: 90px;font-size: 10px;text-align: right;	}
 	.weather img {vertical-align: middle;}
 	.wind {position:absolute; top: 300px; left:20px;z-index:10;padding:10px;background-color:#205d73;}
 	.wind h2 {color:#b3d8e3;}
 	.popis {background-color:#bddbe3;padding:10px;margin-bottom:10px;}
 	.anodecor {text-decoration:none;}
 	.addthis_toolbox .vertical {width:70px;padding:0;border: 0;margin-top:10px;}
 	.addthis_toolbox .vertical a {width: 70px;padding: 2px 2px;position: relative;display: block;text-decoration: none;color: #334850;}
 	.addthis_toolbox .vertical a:hover {-moz-border-radius: 4px;-webkit-border-radius: 4px; background: #9bcedc;text-decoration: none;}
 	.addthis_toolbox .vertical span {position: absolute;left:4px;top: 4px;}
 	.addthis_toolbox .vertical .more {border-top: solid 1px #eee;padding: 10px 0 0 0;margin: 10px 10px 0 10px;text-align: center;}
 	.addthis_toolbox .vertical .more a {padding: 4px 0;margin: 0;}
 	.addthis_toolbox .vertical .more span {display: none;}
 	.countrycats {text-align:center;}
 	.countrycats a {text-decoration:none;font-weight:bold;}
 	.countrycats p {padding-top:6px; }
 	.countrycats img {border:2px solid #55a1bf; }
 	#flag {position:absolute; top: 15px; left:660px;z-index:2;width:85px;height:45px;}
 	.slevalm {font-size:90%;margin:0 0 3px 0;padding:0;}
 	.lmslevy {margin:0;padding:0;line-height:140%;}
 	.titnews {margin-bottom:10px;padding:1px 10px;background-color:#b3d8e3;border:1px solid #55a1bf; line-height:150%; }
 	.titnews p {font-size:95%;margin:4px 0;}
 	.titnews h1 {font-size:15px; margin:4px 0  6px 0;}
 	.titnews h2 { font-size:14px;margin:4px 0  6px 0;}
 	.titnews img {}
 	.obsah-left-abs {width:180px;position:absolute; top: 20px; left:0px;padding:10px;margin:0;}
 	#menu-abs {position:absolute; top: 0px; left:10px;width:180px;height:25px; margin:0;padding:0;z-index:2;background-color:#e8b8c1;background-image: url(_img/z/menu-head.gif); background-position: 0 0; background-repeat:no-repeat;}
 	.obsah-right-abs {width:220px;position:absolute; top:20px; right:0px;padding:0 10px 0 0;margin:0;}
 	#kontakt-abs {position:absolute; top: 0px; right:10px;width:220px; height:30px;margin:0;padding:0;z-index:1;background-color:#68a9bf;background-image: url(_img/z/rightbox-head.gif); background-position: 0 0; background-repeat:no-repeat;z-index:1;}
 	.grheadk-abs {margin-top:30px;}
 	#obsah-middle-abs {width:480px;margin-left:190px;padding:27px 20px 10px 20px;}
 	.fbmember {position:absolute; top:20px; left:210px;width:480px; height:27px;}
 	.sdilet {position:absolute; top: 26px; left:220px;width:250px; height:20px;z-index:2;}
 	.logopartner {float:right;}
 	.logopartner img {border:0;}
 	.bfirma {margin-bottom:3em;}
 	#videon {width:580px;}
 	.boldoption {font-weight:bold;}
 	#facebooklike {position:absolute; bottom: 10px; left:570px;z-index:3;width:100px;height:20px;}
 	#facebookliken {position:absolute; bottom: 15px; left:814px;z-index:3;width:100px;height:21px;}
 	#googlelike {position:absolute; bottom: 16px; left:904px;z-index:3;width:32px;height:21px;}
 	.tagclouds {margin:0;padding:0;text-align:center;font-size:10px;}
 	.tagclouds a {margin-right:4px;text-decoration:none;}
 	.tagclouds a:hover {text-decoration:underline;}
 	.info-docasne {float:right; width:180px;margin:0px;text-align:center;}
 	.info-docasne a {text-decoration:none;font-weight:bold;}
 	.dopor {width:230px;float:left;margin-bottom:10px;line-height:140%;}
 	.dopor a {text-decoration:none;}
 	.dopor .imgbor {border:2px solid #55a1bf;}
 	.doportxt {width:240px;line-height:140%;}
 
 .doporuceno {background-color:#b3d8e3;margin-bottom:10px;padding:0px 0 0 15px;border:1px solid #55a1bf;}  

 	.nezobr {display:none;}
 	#dogtext {padding:4px 10px;}
 	.dogtext {background-color:#1361FF;color:#DDF1F6;}
 	.mandatory_input {border:1px solid #BC547D;background-color:#E8B8C1;}
 	.skrt {text-decoration: line-through;color:#000;}
 	#working_background {position:absolute;top:0;left:0;z-index:999;display:none; background:url('_img/lightbox-prekryv.png')}
 	#working {display:none;position:fixed;z-index:99999;padding:0px;}
 	.working {padding:0px;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; behavior:url('css3pie/PIE.htc'); font-size:18px}
 	.blerr {margin-left:3px;width:16px;height:16px;display:none;background:url('_img/oprz.gif');}
 	.tdw {background-color:#fff;padding:2px 6px;font-weight:bold;}
 	.tdww {width:250px;}
 	.tdwnum {width:80px;text-align:right;display:inline-block}
 	.styled-select select {background-color:#fff;color:#000;font-weight:bold;text-align:center;width: 100px;padding: 0; line-height: 1; border:0px solid #BC547D;}
 	.styled-selectw select {background-color:#fff;color:#000;font-weight:bold;text-align:center;width: 215px;padding: 0; line-height: 1; border:0px solid #BC547D;}
 	.dinverse {background-color:#cdebf3;padding:10px;}
 	.objqrkod {text-align:center;margin:0px 0 0 60px;vertical-align:top;}
 	.opac5 {opacity: 0.6;filter:alpha (opacity=60)}
 	.checkedbox {color:#b93573;}
 	.mesic {float:left;width:328px;margin:0 0 20px 0;padding:0; 	background-color: #ddf1f6;border: 1px dotted #3f3f3f;}
  .mesiclichy {margin-right:10px;}
 	.mesictit {text-align:center;font-size:14px;font-weight:bold;background-color:#205d73;padding:6px 0;color:#b3d8e3;}
 	.mesic table {text-align:center;width:328px;}
 	.mesic td {width:46px;height:26px;text-align:center;padding:0;margin:0;vertical-align:middle;}  

 	.mesicic1 {font-size:14px;font-weight:normal;color:#fff;background-color:#ff1010;}
 	.mesicic2 {text-decoration:none;color:#46D9FB;}
 	.mesic th {padding:5px 0;width:46px;}
 	.vysv td {width:20px;height:10px;}
 	.vysv td.vtd2 {width:150px;text-align:left;padding:0 0 0 10px;margin:4px 0;}  
#calinfobox {font-size:12px;padding:10px;position:fixed;top:50px;left:0px;width:200px;border:2px solid #205d73;background-color:#ddf1f6;color:#205d73;-webkit-border-radius:13px; -moz-border-radius:13px; border-radius:13px;-webkit-box-shadow: 8px 8px 10px 0px rgba(0,0,0,0.75);-moz-box-shadow: 8px 8px 10px 0px rgba(0,0,0,0.75);box-shadow: 8px 8px 10px 0px rgba(0,0,0,0.75);z-index:999999;}
.cal2xx {}
.cal2aa {color:#fff;font-size:14px;font-weight:bold;background-color:#205d73;cursor: hand; cursor: pointer;}
.cal2bb {color:#fff;font-size:14px;font-weight:bold;background-color: #205d73;cursor: hand; cursor: pointer;}
.cal2cc {font-size:14px;font-weight:normal;color:#fff;background-color:#b93573;}
.cal2dd {color:#fff;font-size: 14px;font-weight: bold;background-color: #e8b8c1;}
.cal2ee {color:#fff;font-size: 14px;font-weight: bold;background-color: #205d73;cursor: hand; cursor: pointer;}

.cal2ab {background-image: url(_img/z/calab.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #205d73;cursor: hand; cursor: pointer;}
.cal2ba {background-image: url(_img/z/calba.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #205d73;cursor: hand; cursor: pointer;}
.cal2ac {background-image: url(_img/z/calac.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #205d73;cursor: hand; cursor: pointer;}
.cal2ca {background-image: url(_img/z/calca.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #b93573;cursor: hand; cursor: pointer;}
.cal2bc {background-image: url(_img/z/calbc.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #205d73;cursor: hand; cursor: pointer;}
.cal2cb {background-image: url(_img/z/calcb.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #b93573;cursor: hand; cursor: pointer;}
.cal2da {background-image: url(_img/z/calda.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #e8b8c1;cursor: hand; cursor: pointer;}
.cal2ad {background-image: url(_img/z/calad.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #ff9933;cursor: hand; cursor: pointer;}
.cal2db {background-image: url(_img/z/caldb.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #e8b8c1;cursor: hand; cursor: pointer;}
.cal2bd {background-image: url(_img/z/calbd.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #ff9933;cursor: hand; cursor: pointer;}
.cal2dc {background-image: url(_img/z/caldc.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:normal;background-color:#e8b8c1;}
.cal2cd {background-image: url(_img/z/calcd.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #b93573;}
.cal2ea {background-image: url(_img/z/calea2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #ff9900;cursor: hand; cursor: pointer;} 
.cal2ae {background-image: url(_img/z/calae2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #205d73;cursor: hand; cursor: pointer;} 
.cal2eb {background-image: url(_img/z/caleb2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #ff9900;cursor: hand; cursor: pointer;}
.cal2be {background-image: url(_img/z/calbe2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #006600;cursor: hand; cursor: pointer;}
.cal2ec {background-image: url(_img/z/calec2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #ff9900;cursor: hand; cursor: pointer;}
.cal2ce {background-image: url(_img/z/calce2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #b93573;cursor: hand; cursor: pointer;}
.cal2ed {background-image: url(_img/z/caled2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #ff9900;cursor: hand; cursor: pointer;}
.cal2de {background-image: url(_img/z/calde2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;background-color: #e8b8c1;cursor: hand; cursor: pointer;}
.cal2xa {background-image: url(_img/z/calxa.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;cursor: hand; cursor: pointer;}
.cal2xb {background-image: url(_img/z/calxb.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;cursor: hand; cursor: pointer;}
.cal2xc {background-image: url(_img/z/calxc.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:normal;}
.cal2xd {background-image: url(_img/z/calxd.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;}
.cal2xe {background-image: url(_img/z/calxe2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;cursor: hand; cursor: pointer;}
.cal2ax {background-image: url(_img/z/calax.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;}
.cal2bx {background-image: url(_img/z/calbx.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;}
.cal2cx {background-image: url(_img/z/calcx.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:normal;}
.cal2dx {background-image: url(_img/z/caldx.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;}
.cal2ex {background-image: url(_img/z/calex2.png);background-position: top left;	background-repeat: no-repeat;color:#fff;font-size:14px;font-weight:bold;cursor: hand; cursor: pointer;}

.cal2oha {color:#fff;background-image: url(_img/z/calha.png);background-position: top left;	background-repeat: no-repeat;}
.cal2oah {color:#fff;background-image: url(_img/z/calah.png);background-position: top left;	background-repeat: no-repeat;}
.cal2ohb {color:#fff;background-image: url(_img/z/calhb.png);background-position: top left;	background-repeat: no-repeat;}
.cal2obh {color:#fff;background-image: url(_img/z/calbh.png);background-position: top left;	background-repeat: no-repeat;}
.cal2ohc {background-image: url(_img/z/calhc.png);background-position: top left;	background-repeat: no-repeat;}
.cal2och {background-image: url(_img/z/calch.png);background-position: top left;	background-repeat: no-repeat;}
.cal2ohd {background-image: url(_img/z/calhd.png);background-position: top left;	background-repeat: no-repeat;}
.cal2odh {background-image: url(_img/z/caldh.png);background-position: top left;	background-repeat: no-repeat;}
.cal2oeh {background-image: url(_img/z/caleh2.png);background-position: top left;	background-repeat: no-repeat;}
.cal2ohe {background-image: url(_img/z/calhe2.png);background-position: top left;	background-repeat: no-repeat;}
.cal2oxh {background-image: url(_img/z/calxh.png);background-position: top left;	background-repeat: no-repeat;}
.cal2ohx {background-image: url(_img/z/calhx.png);background-position: top left;	background-repeat: no-repeat;}
.cal2ohh {color:#fff;font-size: 14px;font-weight: bold;background-color: #42b8de;background-image: none;}
.calinforezim {font-weight: bold;color: #b93573;font-size:14px;}
.calinfocena {font-weight: bold;color: #b93573;font-size:14px;}
.calrezimhelp {margin-left:15px;}
.mesic td.calweekstartT {font-size:16px; font-weight:bold;}
.mesic td.calweekstartD {font-size:16px;font-weight:bold;}
.mesic td.calweekstart {font-size:16px;font-weight:bold;}
.font12 {font-size:12px;font-weight:normal;}
h3.caltit {margin-bottom:8px;}
.caltitjak {margin-bottom:10px;}
.ui-tooltip span {color:#1361ff;font-weight:bold;}
.necalcc {font-size: 12px;font-weight: normal;	color: #334850;	background-color: transparent;cursor: text;background-image: none;}
.calinfolm {color: #23596d;font-size:12px;}
.calinfolmbig {color: #1361ff;font-size:14px;font-weight:bold;;margin-top:5px;}
.objterminput {background-color:transparent;color:#BF3573;;border:0;font-weight:bold;font-size:16px;padding:2px 0px 2px 5px;font-family: Calibri,Tahoma,Arial, arial, sans-serif;}

#calpriceinfo {margin-top:6px;}
#vybranytermin {margin-bottom:6px;font-weight:bold;}
#vybranytermindatum {background-color:#9BCEDC;padding:4px 0px 4px 10px;margin-right:14px;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
#callminfo {color:#23596d;}
.showblock {display:block;} 
 .rtn {display:inline;background-image: url(_img/rtnz.png);background-position: center left;	background-repeat: no-repeat;margin-right:5px}
 .rta {display:inline;background-image: url(_img/rtaz.png);background-position: center left;	background-repeat: no-repeat;margin-right:5px} 
.boxhodho {height:80px;overflow:auto;border-bottom:0px solid #55a1bf;padding-bottom:2px;margin-bottom:4px;}
.rthbox {height:150px;overflow:auto;padding-right:15px;}
.rtb {margin-left:80px;}
.rtb1 {}
.boxlines { border-bottom:1px solid #55a1bf;border-top:1px solid #55a1bf;margin:20px 0 4px 0;}
.wi1col {width:180px;}
.wi1co2 {width:100px;}
.wi1co3 {width:100px;}
.wi1co32 {width:105px;}
.tddetceny {vertical-align: top;border:0px solid #55a1bf;padding:5px 10px;}
.tabceny {border-collapse: collapse;border:0;}
.tdr {text-align:right;}
.dopor225 {width:210px;float:left;margin-left:25px;margin-bottom:10px;line-height:140%;}
.marg10 {margin-left:10px;}
 
#userbox {position:absolute; top: 200px; width:440px;height:30px; left:20px;z-index:3; }
#userboxin {color:#205d73;padding:3px 10px;background-color:#ddf1f6;display:inline-block;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#userbox a {color:#205d73; }
.knoflikcen {color:#fff; margin :0 ;background-color:#b93573; margin :0; padding:1px 3px;font-size: 13px;font-weight: normal;text-decoration:none;border:1px solid #c94583;border-left:1px solid #d95593;border-top:1px solid #d95593;}
.knoflikcen:hover {color:#fff; margin :0 ;background-color:#b93573; margin :0; padding:1px 3px;font-size: 13px;font-weight: normal;text-decoration:none;border:1px solid #b93573;border-left:1px solid #b93573;border-top:1px solid #b93573;}
.gpbanks {display: inline-block;margin-right:15px;padding-bottom:10px;}
.objrychlaplatba {text-align:center;}
.objpaymentbutton {font-size:150%;text-align:center; background-color: #b93573; border: none; color: #fff; padding: 20px;text-decoration: none;display: inline-block;margin-bottom: 10px;border-radius: 4px;} 
